@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1024px) {
/* 1024pxまでの幅の場合に適応される */

.br_1024 {
	display: block;
}

.header_in {
	padding: 15px 10px;
}

.header_logo01_img01 {
	max-height: 50px;
}

.header_box01_content01 {
	margin-bottom: 0px;
	margin-right: 40px;
}

.header_box01_content01_button01 {
	padding: 1px 3px;
}

.header_box01_content01_button01:before {
	font-size: 30px;
}

.header_box01_content01_button01_span01 {
	display: none;
}

.header_ul {
	display:block;
	display:none;
	width:100%;
	height:calc(100vh - 70px);
	margin:auto;
	padding-top:20px;
	background: rgba(255,255,255,0.9);
	position:absolute;
	top:100%;
	left:0;
	right:0;
}

.header_ul_li {
	display:block;
	width:auto;
	margin:0 auto 20px;
}

.header_ul .header_ul_li:last-child {
	margin:0 auto;
}

.header_ul_li_sp {
	display: block;
}

.sub_ul {
	margin-top:15px;
	padding:10px 0 5px;
	border-top: #FFF 1px solid;
	position:relative;
	top:auto;
	right:auto;
}

.sub_ul_li {
	margin: 0 auto 15px;
}

.sub_ul_li:last-child {
	margin-bottom: 0px;
}

.sub_ul_li a {
	padding:10px 10px;
}

.index_box01 {
	flex-flow: column wrap;
	align-items: center;
	align-content: center;
}

.index_box01_back01 {
	right: 10%;
}

.index_box01_textbox01 {
	flex: auto;
	width: 100%;
}

.index_box01_imgbox01 {
	padding-right: 0px;
	position: absolute;
	top: 50px;
	right: 0;
}

.index_box01_imgbox01_content01_img01 {
	max-width: 200px;
	margin: 0 auto 20px;
}

.index_box01_imgbox01_content01_text01 {
	font-size: 14px;
	line-height: 20px;
}

.feed_ul01_li {
	width: calc((100% - 40px) / 3);
}

.feed_ul01_li:nth-child(4n) {
	margin-right: 20px;
}

.feed_ul01_li:nth-child(3n) {
	margin-right: 0px;
}

.feed_ul01_li:nth-child(9) {
	display: block;
}

.index_ul01_li {
	width: calc((100% - 20px) / 2);
	margin-bottom: 50px;
	margin-right: 20px;
}

.index_ul01_li:nth-child(2n) {
	margin-right: 0px;
}

.index_ul01_li_imgbox01_num01 {
	font-size: 150px;
}

.index_ul01_li_imgbox01_img01 {
	max-width: 80px;
	max-height: 100px;
}

.index_ul01_li_text01 {
	font-size: 16px;
	line-height: 24px;
	left: 150px;
}

.index_ul01_li_text01_br01 {
	display: none;
}

.index_ul01_li_textbox01 {
	width: calc(100% - 36px);
	padding: 20px 15px;
	font-size: 15px;
	line-height: 30px;
}

.index_ul02_li {
	max-width: calc((100% - 30px) / 2);
	width: 300px;
	margin-right: 30px;
	padding: 30px 0;
}

.index_ul02_li:last-child {
	margin-right: 0px;
}

.index_ul02_li_title01 {
	font-size: 18px;
}

.index_ul02_li_ico01 {
	font-size: 40px;
}

.index_ul02_li_text01_span01 {
	margin-bottom: 2px;
	font-size: 16px;
}

.index_ul02_li_text01_span02 {
	font-size: 30px;
}

.index_textbox02 {
	box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.3);
}

.footer_box01_content01_img01 {
	max-width: 150px;
	margin-right: 20px;
}

.footer_box01_content01_textbox01_text01 {
	font-size: 16px;
}

.content_a {
	top:-70px;
}

.head_box_textbox01_text01 {
	padding: 0 160px 10px 0;
	font-size: 50px;
}

/*content */

/*contentここまで */

/*about */

.about_box01_textbox01_title01 {
	font-size: 17px;
	line-height: 25px;
}

.about_box01_textbox01_text01 {
	font-size: 15px;
	line-height: 30px;
}

.about_box01_imgbox01 {
	width: 230px;
}

.about_box01_imgbox01_img01 {
	margin: 0 auto 20px;
}

.about_box01_imgbox01_text01 {
	font-size: 14px;
	line-height: 20px;
}

.about_ul01_li_imgbox01 {
	width: 230px;
	margin-right: 30px;
}

.about_ul01_li_imgbox01_text01 {
	font-size: 13px;
}

.about_ul01_li_imgbox01_text02 {
	font-size: 17px;
}

.about_ul01_li_textbox01_text01 {
	font-size: 15px;
	line-height: 30px;
}

/*aboutここまで */

/*service */

.service_ul01 {
	max-width: 524px;
	padding: 30px 30px;
}

.service_ul01_li_text01 {
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0px;
	font-size: 16px;
}

.service_ul01_li_text02_span01 {
	width: 110px;
	font-size: 23px;
}

.service_ul01_li_text02_span02 {
	width: 100px;
	font-size: 15px;
}

.service_ul02_li {
	width: calc((100% - 20px) / 2 - 34px);
	margin-bottom: 30px;
	margin-right: 20px;
	padding: 30px 15px;
}

.service_ul02_li:nth-child(2n) {
	margin-right: 0px;
}

.service_ul02_li:nth-last-of-type(-n+2) {
	margin-bottom: 0px;
}

.service_ul02_li_title01_span01 {
	font-size: 17px;
	line-height: 25px;
}

.service_ul02_li_text01 {
	font-size: 15px;
	line-height: 30px;
}

.service_ul02_li_text03_span01 {
	margin-right: 10px;
}

.service_ul03_li {
	width: calc((100% - 20px) / 2);
	margin-bottom: 50px;
	margin-right: 20px;
}

.service_ul03_li:nth-child(3n) {
	margin-right: 20px;
}

.service_ul03_li:nth-child(2n) {
	margin-right: 0px;
}

.service_ul03_li_textbox01_text01 {
	font-size: 15px;
	line-height: 30px;
}

.service_box01 {
	max-width: calc(100% - 80px);
	padding: 35px 40px 45px;
}

/*serviceここまで */

/*privacy */

/*privacyここまで */

/*inquiry */

.inquiry_box {
	text-align:left;
}

.inquiry_box_left {
	width:auto;
	margin-bottom:5px;
	padding-right:2em;
}

.inquiry_box_left_s {
	line-height:30px;
}

.inquiry_box_left_s br {
	display:none;
}

.inquiry_box_left_oneshort {
	display:inline-block;
	padding:0 5px;
}

.inquiry_box_left_ico {
	margin-left: 10px;
	position: relative;
	top: auto;
	right: auto;
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
}

.inquiry_box_right_big {
	display:block;
	width:auto;
}

.inquiry_box p {
	display:block;
	width:100%;
}

.inquiry_box_right_long {
	display:block;
	width:auto;
}

.inquiry_box_right_short {
	display:inline-block;
	width:200px;
}

.inquiry_box_right_twoshort {
	display:inline-block;
	width:60px;
}

.inquiry_box_right_fourshort {
	display:inline-block;
	width:40px;
}

.inquiry_box_off {
	padding-left:0px;
}

.inquiry_text {
	width:auto;
}

.inquiry_ul {
	width:auto;
}

/*inquiryここまで */

/*wp */

.wp_left_ul_li {
	width: calc((100% - 20px) / 2);
}

.wp_left_ul_li:nth-child(3n) {
	margin-right: 20px;
}

.wp_left_ul_li:nth-child(2n) {
	margin-right: 0px;
}

.wp_right {
	width: 220px;
	margin-left: 20px;
}

/*wpここまで */

}